.inverted-colors {
    filter: invert(1);
}

.custom-shape-divider-bottom-1682944427 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1682944427 svg {
    position: relative;
    display: block;
    width: calc(133% + 1.3px);
    height: 160px;
}

.custom-shape-divider-bottom-1682944427 .shape-fill {
    fill: #FFFFFF;
}

.bg-image-custom {
    background-image: "./assets/img/photos/background.png";
    min-height: 700px;
    position: relative;
    background-color: #49b3b8!important;
}

.header-section-custom {
    padding-top: 140px!important;
}

.card {
    padding: 1rem;
}

.card-body {
    display: contents!important;
}

.card-img-custom {
    align-self: center;
    width: 75% !important;
    border-radius: 3% !important;
    overflow: hidden !important;
}

.card-p-custom {
    padding-left: 30px;
    padding-right: 30px;
    text-align: justify;
}

.card-h2-custom {
    padding-top: 15px;
    text-align: center;
}

.webgl {
    position: fixed;
    outline: none;
}

.addresscustom {
    padding-left: 65px!important;
    padding-right: 65px!important;
}

.progress-section {
    margin-bottom: 2rem;
  }
  
  .progress-bar {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    margin: 0 0 1rem 0;
  }
  .progress-bar li {
    flex: 2;
    position: relative;
    padding: 0 0 14px 0;
    font-size: var(--font-size-default);
    line-height: 1.5;
    color: var(--bs-btn-bg);
    font-weight: 600;
    white-space: nowrap;
    overflow: visible;
    min-width: 0;
    text-align: center;
    border-bottom: 2px solid #49b3b8;
  }
  .progress-bar li:first-child,
  .progress-bar li:last-child {
    flex: 1;
  }
  .progress-bar li:last-child {
    text-align: right;
  }
  .progress-bar li:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background-color: white;
    border-radius: 50%;
    border: 2px solid;
    position: absolute;
    left: calc(50% - 6px);
    bottom: -7px;
    z-index: 3;
    transition: all .2s ease-in-out;
  }
  .progress-bar li:first-child:before {
    left: 0;
  }
  .progress-bar li:last-child:before {
    right: 0;
    left: auto;
  }
  .progress-bar span {
    transition: opacity .3s ease-in-out;
  }
  .progress-bar li:not(.is-active) span {
    opacity: 0;
  }
  .progress-bar .is-complete:not(:first-child):after,
  .progress-bar .is-active:not(:first-child):after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    bottom: -2px;
    left: -50%;
    z-index: 2;
    border-bottom: 2px solid var(--bs-btn-bg);
  }
  .progress-bar li:last-child span {
    width: 200%;
    display: inline-block;
    position: absolute;
    left: -100%;
  }
  
  .progress-bar .is-complete:last-child:after,
  .progress-bar .is-active:last-child:after {
    width: 200%;
    left: -100%;
  }
  
  .progress-bar .is-complete:before {
    background-color: var(--bs-btn-bg);
  }
  
  .progress-bar .is-active:before,
  .progress-bar li:hover:before,
  .progress-bar .is-hovered:before {
    background-color: #49b3b8;
    border-color: white;
  }
  .progress-bar li:hover:before,
  .progress-bar .is-hovered:before {
    transform: scale(1.33);
  }
  
  .progress-bar li:hover span,
  .progress-bar li.is-hovered span {
    opacity: 1;
  }
  
  .progress-bar:hover li:not(:hover) span {
    opacity: 0;
  }
  
  .x-ray .progress-bar,
  .x-ray .progress-bar li {
    border: 1px dashed red;
  }
  
  .progress-bar .has-changes {
    opacity: 1 !important;
  }
  .progress-bar .has-changes:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: calc(50% - 4px);
    bottom: -20px;
    background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%208%208%22%3E%3Cpath%20fill%3D%22%23ed1c24%22%20d%3D%22M4%200l4%208H0z%22%2F%3E%3C%2Fsvg%3E');
  }

.h1-navbar {
    color: white;
    text-align: center;
}

.countdown {
  text-transform: uppercase;
  font-weight: bold;
}

.countdown span {
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  font-size: 3rem;
  margin-left: 0.8rem;
}

.countdown span:first-of-type {
  margin-left: 0;
}

.countdown-circles {
  text-transform: uppercase;
  font-weight: bold;
}

.countdown-circles span {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

.countdown-circles span:first-of-type {
  margin-left: 0;
}

.custom-teamphoto {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 991.98px) {
  .custom-teamphoto {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .custom-teamphoto {
    width: 100%;
  }
}

.custom-articlehover {
  opacity: 1;
  transition: .5s ease;
  backface-visibility: hidden;
}

.custom-article-overlay {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  background: #FCFBFB;
  border-radius: 15px;
}

.item-inner:hover .custom-articlehover {
  opacity: 0.3;
}

.item-inner:hover .custom-article-overlay {
  opacity: 1;
}

.custom-overlay-h1 {
  padding-bottom: 10px;
}

.custom-overlay-content {
  padding: 15px;
}

@media (max-width: 767px) {
  .custom-language-changer {
    visibility: hidden;
  }
}

.custom-countdown {
  width: 200px;
  padding: 30px 15px 0px 15px;
  text-align: center;
  border-radius: 20px;
}

.custom-text-color {
  color: #49b3b8;
  font-family: 'Source Code Pro', monospace!important;
}

.custom-text-black {
  color: #0E1013!important;
  font-family: 'Source Code Pro', monospace!important;
}

.custom-text-white {
  color: white!important;
  font-family: 'Source Code Pro', monospace!important;
}

.custom-white {
  background-color: white!important;
}

.custom-modal-events {
  border-radius: 20px;
}